# translation of plasma_applet_calculator.po to Bulgarian
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Zlatko Popov <zlatkopopov@fsa-bg.org>, 2008.
# Yasen Pramatarov <yasen@lindeas.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_calculator\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-11 02:04+0000\n"
"PO-Revision-Date: 2009-07-24 12:25+0000\n"
"Last-Translator: Yasen Pramatarov <Unknown>\n"
"Language-Team: Bulgarian <dict@fsa-bg.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 22:17+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: calculator.cpp:117
msgctxt "The = button of the calculator"
msgid "="
msgstr "="

#: calculator.cpp:126
msgctxt "The + button of the calculator"
msgid "+"
msgstr "+"

#: calculator.cpp:135
msgctxt "The − button of the calculator"
msgid "−"
msgstr "−"

#: calculator.cpp:144
msgctxt "The × button of the calculator"
msgid "×"
msgstr "×"

#: calculator.cpp:153
msgctxt "The ∕ button of the calculator"
msgid "∕"
msgstr "∕"

#: calculator.cpp:163
msgctxt "The C button of the calculator"
msgid "C"
msgstr "C"

#: calculator.cpp:172
msgctxt "The AC button of the calculator"
msgid "AC"
msgstr "AC"

#: calculator.cpp:187
msgid "Copy"
msgstr "Копиране"

#: calculator.cpp:191
msgid "Paste"
msgstr "Поставяне"

#: calculator.cpp:446
msgid "ERROR"
msgstr "ГРЕШКА"

#: calculator.cpp:524
msgid "ERROR: DIV BY 0"
msgstr "ГРЕШКА: ДЕЛЕНЕ НА 0"
